* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-size:17px;
  text-rendering: optimizeLegibility;
  position: relative;
  /*background: #faf6f5;*/
}
.site {
  width: 1140px;
  width:100%;
  background: #fff;
  margin: 0 auto;
}
.main-container{
  width: 1140px;
  margin:0 auto;
}
.anchor {
  display: block;
  height: 25px;
  margin-top: -25px;
  visibility: hidden;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
} /* IE6 */
*:first-child + html .clearfix {
  zoom: 1;
} /* IE7 */
::-moz-selection {
  background: #000;
  color: #fff;
}
::selection {
  background: #000;
  color: #fff;
}
a {
  text-decoration: none;
}
li {
  list-style: none;
}
/* To Top */
.cd-top {
  display: inline-block;
  height: 55px;
  width: 55px;
  position: fixed;
  bottom: 10px;
  right: 75px;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  border-radius: 50%;
  white-space: nowrap;
  background: #f6d8cd url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
  color: #fff;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
  z-index: 30;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: #f6d8cd;
  opacity: 1;
}
/* General */
a.fixed-whatsapp {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 1000;
  background: #00e676;
  color: #fff;
  font-size: 2.4em;
  padding: 5px 13px;
  border-radius: 50%;
}
/* ----------------------
HEADER
----------------------- */
header {
  margin: 0 auto;
  padding: 20px 30px;
}
a.fixed-whatsapp{
  position:fixed;
  bottom:10px;
  right:10px;
  z-index:1000;
  background:#00E676;
  color:#fff;
  font-size:2.4em;
  padding:4px 11px;
  border-radius:50%;
}
header img {
  float: left;
  max-width: 100%;
  height: 155px;
  display: block;
  margin: 0 auto;
}
.redes {
  float: right;
}
.redes li {
  display: inline-block;
}
.redes li:nth-child(1) {
  display: block;
  color: #000;
  font-size: 14px;
}
.redes li a {
  color: #f6d8cd;
  font-size: 2em;
  margin-right: 10px;
}
a.cta-llama {
  margin-top: 10px;
  margin-bottom: 15px;
  float: left;
  text-transform: uppercase;
  color: #000;
  font-weight: 400;
  font-size: 1em;
  background: #f6d8cd;
  border-radius: 10px;
  padding: 10px 15px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.35);
  transition: all 0.3s ease-in-out;
}
a.cta-llama:hover {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.35);
}
a.cta-llama span {
  font-weight: 800;
  letter-spacing: 1.7px;
}
/* ----------------------
NAV
----------------------- */
.responsive-nav,
.the-icon {
  display: none;
}
nav {
  background: #f5edeb;
  padding: 20px 0;
}
nav li {
  display: inline-block;
  width: 14.2857%;
  text-align: center;
  float: left;
}
nav a {
  color: #000;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 0.9em;
  border-bottom: 1px solid transparent;
  padding-bottom: 3px;
  transition: 0.5s ease;
}
#active,
nav a:hover {
  border-bottom: 1px solid #000;
  border-radius: 0;
}
#active-blog {
  border: 2px solid #000;
  padding: 10px 20px;
  border-radius: 3px;
}
/* ----------------------
ITEMS
----------------------- */
h1.title-font {
  text-align: center;
  font-weight: 800;
  color: #cba69a;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  margin-bottom: 45px;
}
.section-plus {
  margin: 45px auto 75px;
}
.plus-item {
  width: 33.3333%;
  float: left;
  text-align: center;
  padding: 0 15px;
}
.plus-item img {
  max-width: 100%;
  height: 105px;
  display: block;
  margin: 0 auto 25px;
}
.plus-item h1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.2em;
  margin-bottom: 15px;
  letter-spacing: 1.7px;
}
.plus-item p {
  font-weight: 300;
  font-size: 1em;
}
p.btn-equipo {
  display: block;
  text-align: center;
  margin: 45px auto;
  color: #000;
  border: 2px solid #d4c1c5;
  padding: 15px;
  width: 350px;
}
/* ----------------------
TRATAMIENTOS
----------------------- */
.section-tratamientos {
  margin: 45px auto 75px;
  padding: 0 25px;
}
.tratamientos-main{
  width:960px;
  margin:0 auto;
}
.section-tratamientos h5 {
  text-align: center;
  font-size: 2.3em;
  font-weight: 300;
  letter-spacing: 0.5px;
  color: #cba69a;
  margin-bottom: 45px;
}
.section-tratamientos h2 {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  font-weight: 300;
  margin-bottom: 45px;
}
.section-tratamientos h2 span {
  font-weight: 800;
  color: #cba69a;
}

.tratamientos-item {
  width: 31.3%;
  float: left;
  height: 730px;
  margin-bottom: 25px;
  position: relative;
}
.tratamientos-right {
  margin-right: 3%;
}
.tratamientos-float {
  float: right;
}
.tratamientos-small {
  height: 630px;
}
.tratamientos-item h1 {
  text-align: center;
}
.tratamientos-image {
  height: 300px;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-bottom: 75px;
  overflow: hidden;
}
.tratamientos-image-inner{
  height: 300px;
  background-size: cover;
  background-position: center;
  transition: all 0.5s;
}
.tratamientos-image:hover .tratamientos-image-inner{
  transform:scale(1.1);
}

img.icono-tratamientos,
img.icono-tratamientos-small {
  position: absolute;
  max-width: 100%;
  height: 125px;
  left: 0;
  right: 0;
  top:235px;
  z-index: 9999;
  margin: 0 auto;
  display: block;
}
img.icono-tratamientos-small{
  top:160px;
  height: 75px;
}

#tratamientos01 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-FACIALES_01.png);
}
#tratamientos02 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-REDUCTIVOS_02.png);
}
#tratamientos03 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-REAFIRMANTES_03.png);
}
#tratamientos04 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-RELAJANTES_04.png);
}
#tratamientos05 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-SERVICIOS-ADICIONALES_05.png);
}
#tratamientos06 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-PARA-EMPRESAS_06.png);
}

.tratamientos-texto h1 {
  margin-bottom: 25px;
  font-size:1.2em;
}
.tratamientos-texto li {
  font-weight: 300;
  margin-bottom: 5px;
}
.tratamientos-texto a {
  color: #000;
}
.tratamientos-texto a:hover {
  text-decoration: underline;
}

.tratamientos-image img,
.tratamientos-image-small img {
  position: absolute;
  max-width: 100%;
  height: 125px;
  left: 0;
  right: 0;
  bottom: -60px;
  margin: 0 auto;
  display: block;
}

.tratamientos-item-small{
  width:19%;
  margin-right: 1%;
  height: auto;
  position: relative;
}
.tratamientos-image-small{
  height: 200px;
  margin-bottom:45px;
}
.tratamientos-image-small img{
  height: 75px;
  bottom:-35px;
}

#tratamientos01 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-FACIALES_01.png);
}
#tratamientos02 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-REDUCTIVOS_02.png);
}
#tratamientos03 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-REAFIRMANTES_03.png);
}
#tratamientos04 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-RELAJANTES_04.png);
}
#tratamientos05 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-SERVICIOS-ADICIONALES_05.png);
}
#tratamientos06 {
  background-image: url(img/tratamientos/ALBIZZI-SPA-ENDERMOLOGIE-PARA-EMPRESAS_06.png);
}
.tratamientos-texto h1 {
  margin-bottom: 25px;
}
.tratamientos-item-small h1{
  font-size: 1em;
}
.tratamientos-texto li {
  font-weight: 300;
  margin-bottom: 5px;
}
.tratamientos-texto a {
  color: #000;
}
.tratamientos-texto a:hover {
  text-decoration: underline;
}
.section-whatsapp{
  margin:45px auto;
}
a.btn-whatsapp {
  display: block;
  text-align: center;
  margin: 45px auto 0;
  border: 2px solid #d4c1c5;
  width: 530px;
}
.whatsapp-left {
  float: left;
  color: #94656d;
  font-size: 3em;
  width: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 77px;
}
.whatsapp-right {
  float: left;
  width: 450px;
  padding: 10px 0;
  color: #94656d;
}
/* ----------------------
CTA
----------------------- */
.section-cta {
  margin-bottom: 95px;
}
.section-cta h1 {
  background: #cba69a;
  color: #fff;
  padding: 45px 0;
  text-align: center;
  font-weight: 300;
  font-size: 1.8em;
  margin-bottom: 75px;
}
.section-cta p {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.4em;
  letter-spacing: 0.2em;
  text-align: center;
  margin-bottom: 40px;
}
.cta-btn {
  display: block;
  margin: 0 auto 65px;
  text-align: center;
}
.cta-btn a {
  background: #f5cfc8ff;
  color: #000;
  font-size: 1.6em;
  letter-spacing: 1px;
  padding: 25px 65px;
  border-radius: 10px;
  box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.35);
  transition: all 0.3s ease-in-out;
}
.section-cta a:hover {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.35);
}
.cta-social i {
  color: #cba69a;
  font-size: 1.8em;
}
.cta-social {
  font-weight: 300;
  text-align: center;
}

/* ----------------------
CTA
----------------------- */
footer {
  background: #f0e4e1;
  padding: 45px 0;
}
.footer-container {
  width: 90%;
  margin: 0 auto;
}

.btn-belleza h1 {
  font-size: 1.6em;
  margin-bottom: 10px;
  color: #986b72;
  font-weight: 300;
  text-align: center;
  font-style: italic;
}
  a.cita {
    background: #f6d8cd;
    color: #000;
    display: block;
    width: 170px;
    margin: 0 auto 55px;
    letter-spacing: 2px;
    font-size: 1em;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 5px;
    padding: 10px 15px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.35);
    transition: all 0.3s ease-in-out;
}

a.cita:hover {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.35);
}
footer h2 {
  text-transform: uppercase;
}
footer p {
  font-size: 1em;
  font-weight: 300;
}
footer ul li {
  width: 25%;
  float: left;
  text-transform: uppercase;
}
footer ul {
  margin-bottom: 55px;
}
footer ul li img {
  max-width: 100%;
  height: 130px;
  display: block;
  margin: 0 auto;
}
footer ul li h2 {
  font-size: 1em;
  margin-bottom: 15px;
}
a#aviso-privacidad {
  margin-top: 15px;
  color: #000;
  font-size: 1em;
  display: block;
  font-weight: 800;
}
li#footer-socials {
  font-weight: 300;
  text-transform: none;
}
li#footer-socials a {
  color: #000;
  display: block;
}
li#footer-socials i {
  font-size: 2em;
}
a#footer-facebook i {
  color: #cba69a;
}
a#footer-twitter i {
  color: #f7c3af;
  margin-top: -5px;
}
a#footer-whatsapp i {
  color: #8b5a60;
  margin-top: -5px;
}
.copy {
  float: right;
  margin: 0px 75px 0 auto;
}
.copy p {
  float: left;
  margin-top: 10px;
  text-transform: uppercase;
  font-weight: 500;
}
.copy a {
  color: #000;
}
.copy img {
  max-width: 100%;
  height: 30px;
}
/* ----------------------
EQUIPO
----------------------- */
.equipo-container {
  width: 800px;
  margin: 0 auto;
}

.equipo-container h1 {
  margin-bottom: 10px;
  font-size:1.2em;
}

.tratamientos-item-small h1{
  font-size: 1em;
}
.equipo-container p {
  font-weight: 300;
  margin-bottom: 55px;
  line-height: 1.4em;
}
.equipo-left {
  width: 40%;
  float: left;
}
.equipo-left img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: 200px;
}
.equipo-right {
  width: 60%;
  float: right;
}
.equipo-right h3 {
  text-transform: uppercase;
  font-size: 1em;
}

.endermologie-item h3 {
  float: left;
  margin-right: 3px;
  font-size: 1em;
}
.endermologie-left {
  float: left;
  width: 49%;
  background-size: cover;
  background-position: center;
  height: 350px;
}
.endermologie-right {
  float: right;
  width: 49%;
}
.to-left {
  float: left;
}
#celulitis {
  background-image: url("img/endermologie/ALBIZZI-SPA-ENDERMOLOGIE-4.png");
}
#funciona {
  background-image: url("img/endermologie/ALBIZZI-SPA-ENDERMOLOGIE-2.png");
  float: right;
}
#tratamiento {
  background-image: url("img/endermologie/ALBIZZI-SPA-ENDERMOLOGIE-1.png");
  float: right;
}
#empresas {
  background-image: url("img/empresas/ALBIZZI-SPA-PARA-EMPRESAS.png");
}
.tallas {
  margin-bottom: 45px;
}
.tallas-left {
  float: left;
  width: 49%;
}
.tallas-right {
  float: right;
  width: 49%;
}
.tallas h3 {
  float: left;
  margin-right: 3px;
  font-size: 1em;
}
.tallas p {
  margin-bottom: 15px;
}

a#sesion-prueba {
  background: #f0e4e1;
  color: #000;
  display: block;
  text-align: center;
  padding: 20px;
  width: 500px;
  margin: 0 auto;
  font-weight: 300;
}
a#sesion-prueba span {
  text-decoration: underline;
}

p#paquetes-title {
  margin: 45px auto;
  text-align: center;
  width: 500px;
}
.section-llamanos {
  margin: 45px auto;
  display: block;
}
.paquetes-llamanos {
  margin: 10px auto;
  text-align: center;
  width: 500px;
}
.section-llamanos a {
  border: 1px solid #94656d;
  color: #94656d;
  padding: 12px 0;
  display: block;
  width: 210px;
  text-align: center;
  margin: -25px auto 25px;
}
.section-llamanos a i {
  font-size: 1.5em;
}
.paquetes-item {
  width: 49%;
  float: left;
  margin-bottom: 25px;
  height: 130px;
}
.paquetes-item-right {
  float: right;
}
.paquetes-item h3 {
  font-size: 1em;
}
.paquetes-left {
  width: 20%;
  float: left;
}
.paquetes-left img{
  max-width:100%;
  height:55px;
  display:block;
  margin:0 auto;
}
.paquetes-right {
  width: 80%;
  float: right;
}
/* ----------------------
CONTACTO
----------------------- */
.contacto {
  margin-bottom: 75px;
}
.contacto-left {
  width: 45%;
  float: left;
  background: linear-gradient(#a87e82, #f6d8cd, #fefbf9);
  height: 100%;
  padding: 25px 35px;
}
.contacto-left h3 {
  text-align: center;
  color: #fff;
  margin-bottom: 15px;
  font-weight: 300;
}
.contacto-left h4 {
  margin-bottom: 15px;
}

.contacto-right {
  width: 45%;
  float: right;
}
input,
textarea {
  font-family: "Lato", sans-serif;
  border: 1px solid #fff;
  padding: 5px;
  color: #2b2633;
  font-size: 1em;
  font-weight: 300;
  width: 100%;
  margin-bottom: 5px;
}
textarea {
  height: 100px;
}
#name {
  width: 49.5%;
  float: left;
}
#apellido {
  width: 49.5%;
  float: right;
}
#informes {
  width: 15px;
  height: 15px;
  background: transparent;
}
#informes-label {
  color: #fff;
  font-size: 0.9em;
  font-weight: 100;
  margin: 15px 0;
}
.btn-contacto {
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  font-size: 1em;
  border: 1px solid transparent;
  background: linear-gradient(to right, #e59d94, #9a6970);
  padding: 5px 40px;
  display: block;
  margin: 0 auto;
  box-shadow: 5px 5px 0 #acaeb1;
  cursor: pointer;
}
/* PLACEHOLDER */
::-webkit-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #000;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}

.contacto-right ul li {
  float: left;
  width: 100%;
  margin-bottom: 15px;
  color: #a98389;
}
.contacto-right h3 {
  margin-bottom: 20px;
  font-size: 1em;
}
.contacto-right ul li i {
  float: left;
  width: 30px;
}
.contacto-right ul li p {
  float: left;
  margin-bottom: 0;
}
/* ----------------------
MIX IT UP
----------------------- */
.display-none {
  display: none;
}
.controls {
  margin-bottom: 45px;
  display: none;
}
.controls button{
  font-family: "Lato", sans-serif;
}
.control {
  background: #f6d8cd;
  width: 32%;
  float: left;
  margin-right: 1%;
  margin-bottom: 1%;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
  transition: all 0.5s;
  cursor: pointer;
}
.control:hover {
  background: #c8acbc;
}
.control:focus {
  outline: none;
}

.item {
  padding: 20px;
  border: 1px solid #b5959a;
  margin-bottom: 25px;
}
/*
.item h5 {
  background: #c8acbc;
  color: #fff;
  font-size: 10px;
  text-align: right;
  text-transform: uppercase;
  padding: 10px;
  margin-bottom: 20px;
}
*/
.item h3 {
  margin-bottom: 20px;
  font-size: 1.1em;
}
.item a {
  background: #faebe6;
  color: #000;
  text-align: center;
  padding: 10px;
  display: block;
  margin: 20px auto;
}
.item p {
  margin-bottom: 0;
}
.item ul {
  margin-top: 45px;
}
.item ul li {
  width: 100%;
  float: left;
  margin-bottom: 0;
}
.item ul li:last-child {
  margin-top: -5px;
}
.item ul li a {
  color: #000;
  text-decoration: underline;
}
.item ul li i {
  float: left;
  margin-right: 5px;
}
.item ul li h3 {
  float: left;
  margin-right: 5px;
  font-size: 1em;
}
.item ul li p {
  float: left;
}

.item-left {
  width: 39%;
  float: left;
  background-size: cover;
  background-cover: center;
  height: 350px;
  overflow: hidden;
}
.item-left img{
  max-width:100%;
  height: auto;
}
.item-right {
  width: 59%;
  float: right;
}

.los-titulos{
  margin-bottom:20px;
}
.los-titulos h5{
  float:right;
  text-align:right;
  
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
  padding: 10px;
  margin-bottom:0;
}
.los-titulos img{
max-width:100%;
height:30px;
float: right;
padding:5px;
}
#title-faciales {
  background: #c9b2b6;
}
#title-reductivos {
  background: #cba69a;
}
#title-reafirmantes {
  background: #fce3c8;
}
#title-relajantes {
  background: #f7c3af;
}
#title-adicionales {
  background: #c9b2b6;
}

#radiofrecuencia-facial {
}
#microdermoabrasion {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-MICRODERMOABRASION.png);
}
#dermalife-facial {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-DERMALIFE-FACIAL.png);
}
#peeling {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-PEELING.png);
}
#limpieza-facial {
  background-image: url(img/tratamientos-individuales/albizzi_spa_tratamientos_limpieza_facial.png);
}


#tratamientos-reductivos {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE.png);
}
#cavitacion {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-CAVITACION.png);
}
#masaje-reductivo {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-MASAJE-REDUCTIVO.png);
}
#vendas-calientes {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-VENDAS-CALIENTES.png);
}
#ultrasonidos {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-ULTRASONIDO.png);
}
#bandas-linfaticas {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-BANDAS-LINFATICAS-REDUCTIVAS.png);
}
#drenajes-linfaticos {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-DRENAJE-LINFATICO.png);
}
#dermalife-corporal {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-DERMALIFE-CORPORAL.png);
}

#radiofrecuencia-corporal {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-RADIOFRECUENCIA-CORPORAL.png);
}
#tratamientos-corporal {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-RADIOFRECUENCIA-CORPORAL.png);
}
#hieloterapia {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-HIELOTERAPIA.png);
}
#bandas-linfaticas-reafirmantes {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-BANDAS-LINFATICAS-REAFIRMANTES.png);
}
#masajes-relajantes {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-MASAJE-RELAJANTE.png);
}
#piedras-calientes {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-PIEDRAS-CALIENTES.png);
}
#drenajes-linfaticos-reafirmantes {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-DRENAJES-LINFATICOS.png);
}
#refloxologia-podal {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-REFLEXOLOGIA-PODAL.png);
}
#exfoliacion {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-EXFOLIACION.png);
}
#envolturas-corporales {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-ENVOLTURAS-CORPORALES.png);
}
#velo-novia {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-VELO-DE-NOVIA.png);
}

#depilacion {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-DEPILACION-MIEL.png);
}
#rizado {
  background-image: url(img/tratamientos-individuales/albizzi_spa_tratamientos_pestanas.png);
}
#cejas {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-CEJAS.png);
}
#extension-pestanas {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-PESTANAS.png);
}
#manicure {
  background-image: url(img/tratamientos-individuales/albizzi_spa_tratamientos_gelish_manicure.png);
}
#morfologico {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE-ANALISIS_MORFOLOGICO.png);
}
#certificado {
  background-image: url(img/tratamientos-individuales/ALBIZZI-SPA-ENDERMOLOGIE_CERTIFICADO_DE_REGALO.png);
}
#dia-spa {
  background-image: url(img/tratamientos-individuales/albizzi_spa_dia_de_spa.png);
}
#lash {
  background-image: url(img/tratamientos-individuales/ALBIZZI_SPA_lash_lifting.png);
}
#entintado {
  background-image: url(img/tratamientos-individuales/ALBIZZI_SPA_entintado.png);
}
/* ----------------------
INSTALACIONES
----------------------- */
.section-instalaciones {
  margin: 45px auto 0;
}
.section-instalaciones li {
  width: 19%;
  height: 200px;
  float: left;
  margin-right: 1%;
  margin-bottom: 1%;
  background-size: cover;
  background-position: center;
}
.section-instalaciones li:nth-child(1) {
  background-image: url(img/instalaciones/1-ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(2) {
  background-image: url(img/instalaciones/2_ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(3) {
  background-image: url(img/instalaciones/3_ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(4) {
  background-image: url(img/instalaciones/4_ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(5) {
  background-image: url(img/instalaciones/5-ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(6) {
  background-image: url(img/instalaciones/6_ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(7) {
  background-image: url(img/instalaciones/7_ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(8) {
  background-image: url(img/instalaciones/8_ALBIZZI-SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(9) {
  background-image: url(img/instalaciones/9_ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}
.section-instalaciones li:nth-child(10) {
  background-image: url(img/instalaciones/11_ALBIZZI_SPA_ENDERMOLOGIE_INSTALACIONES.png);
}

